nynw.net
当前位置:首页 >> 为什么我的世界1.8.8用不了moD >>

为什么我的世界1.8.8用不了moD

你好,首先你需要一个1.8.8的forge 下载地址:http://www.mckuai.com/ziyuan/8188 使用教程:http://jingyan.baidu.com/article/49ad8bce5eea5d5835d8fa5f.html

可能是MOD与系统不兼容导致的,建议重新下载一个。 MOD介绍: 我的世界中文输入MOD可用于游戏1.8.8版本中。MOD使用后可以在游戏里自由的打中文字,虽然不会对游戏有什么改动,却非常有利于我们在游戏中交流,非常实用的MOD,需要的玩家拿去,安...

不能用,版本号要对应,不对应的即使你吧mod下载放到文件目录中,打开游戏时就等于跟没下载mod一样,版本号一定要对应,才能有效果

我的世界铁1.8.0矿物探测MOD跟小地图的用法差不多,不过它不是显示怪物和NPC而是把你周围的矿物都给标记出来了。我的世界1.8矿物追踪mod下载地址:http://www.18183.com/minecraft/201508/393597.html

可能是java版本不对劲,换一个版本,或者在正版官网重下游戏,我也遇到过,还有一种可能就是电脑的版本太老了,你的就是windows XP的,换一个windows 7可能会好。 希望采纳

minecraft的mod绝大多数都是一个mod文件对应单个一个版本,所以说1.8的mod和1.8.8一般不能通用,但是也不排除某些只在游戏画面上做优化的模组,这类就能通用

http://jingyan.baidu.com/article/72ee561a525054e16138df03.html

你好,你可以下一个麦块,里面有好多mod,还有整合包,材质,来自我的世界迷求好评

安装forge 安装ShadersModCore(光影MOD) 将光影mod文件拖入.minecraft\mods文件中 在.minecraft/文件夹下新建文件夹并命名为shaderpacks 将光影配置文件.放入该文件夹中(不需要解压) 运行游戏,在选项中的shader选项中,选择你喜欢的光影配...

1.安装forge 2.安完以后把mod全都放到mods文件夹里 3.在启动器里选forge版本启动

网站首页 | 网站地图
All rights reserved Powered by www.nynw.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com